Bug 26891 - Spanish GUI-NFS install-online help issues
Spanish GUI-NFS install-online help issues
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Florence Gold
Depends On:
  Show dependency treegraph
Reported: 2001-02-09 17:52 EST by Ben Levenson
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-13 23:37:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-02-09 17:52:23 EST
build: qa0209.0

NFS/GUI/Custom install - Spanish
1-"About to Install" help is in English
2-"Package Installation" help has a funny character in title ">Paquetes de
Comment 1 Glen Foster 2001-02-09 18:18:36 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 2 Matt Wilson 2001-02-13 23:37:08 EST
fixed in cvs
Comment 3 Ben Levenson 2001-02-19 12:09:13 EST
fix verified in wolverine

Note You need to log in before you can comment on or make changes to this bug.